#hamburger{
  display: none;
}
body{
  background: #386088;
}

nav{
  position: fixed;
  top: 0;
  background: #091838;
  height: 50px;
  width: 100%;
  z-index: 1;
}

nav ul{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  border-bottom: 1px solid #386088;
}

nav ul li{
  height: 100%;
  width: calc(100% / 4);
  border-right: 1px solid #1c3261;
  
}

nav ul li a{
  color: #fff;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

main{
  width: 1000px;
  background: #091838;
  margin: 50px auto 0;
}

header{
  position: relative;
}

header ul{
  position:absolute;
  bottom: 40px;
  left: 50%;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  transform: translateX(-50%);
}

.news{
  width: 90%;
  margin: 50px auto 0;
  color: #fff;
  border: 1px solid #fff;
  padding: 15px;
}

.news li{
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
}

.news li:last-child{
  border: none;
  padding: 0;
  padding-top: 15px;
}

.news .date{
  font-size: 11px;
  margin-bottom: 4px;
}

.news .newsflash{
}

#about,
#beginner_access,
#caution,
#recruit{
  margin: 80px 0 0;
  color: #fff;
  text-align: center;
}

#about h2,
#beginner_access h2,
#caution h2,
#recruit h2{
  margin-bottom: 50px;
  font-size: 25px;
}

#about p,
#beginner_access p,
#caution p{
  line-height: 35px;
}

#system{
  background-position-y: center;
  background-image: url(../img/system_bg.png);
  padding: 140px 0;
}

#system img{
  display: block;
  margin: 0 auto;
}

#beginner_access{
  margin-top: 0;
}

#beginner_access p{
  margin-bottom: 15px;
}

#beginner_access p span{
  font-size: 22px;
}

#caution h2,
#recruit h2{
  font-family:serif
}

#caution div{
  width: 640px;
  margin: 0 auto;
  padding: 40px;
  border: 2px solid #fff;
}

#recruit dl{
  width: 640px;
  margin: 50px auto 0;
  text-align: left;
}

#recruit dt,
#recruit dd{
  padding: 5px;
}

#recruit dt{
  background: rgb(62, 63, 95);
}

#recruit dd{
  margin-bottom: 15px;
  line-height: 23px;
}

#recruit ul{
  width: 640px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px auto;
}

#recruit ul li{
  width: 100px;
}

#recruit ul li img{
  width: 100%;
}

#recruit a{
  display: block;
  width: 90%;
  margin: 20px auto;
  background: #d2ae82;
  height: 50px;
  line-height: 50px;
  border-radius: 30px;
  color: #000;
  max-width: 400px;
}

#recruit a.line{
  background: #51ca51;
  color: #fff;
}

footer{
  color: #fff;
  border-top: 1px solid #1c3261;
  text-align: center;
  padding-top: 50px;
}

footer div{
  display: flex;
  justify-content: center;
  align-items: center;
}

footer div dl{
  text-align: left;
}

footer div dl dt{
  font-size: 20px;
}

footer img{
  width: 150px;
  margin-right: 30px;
}

footer small{
  display: block;
  padding: 20px 0;
}

@media screen and (max-width: 960px) {
  .fixed{
    overflow: hidden;
  }
  body{
    background: #091838;
  }
  main{
    width: 100%;
    padding: 0 10px;
  }
  nav {
    height: 100vh;
    background: #091838c4;
    right: -100%;
    top: 50px;
    width: 100%;
    transition: .7s;
  }
  #hamburger {
    display: block;
    position: absolute;
    top: 15px;
    right: 30px;
    width: 30px;
    height: 24px;
    cursor: pointer;
    transition: .2s;
  }
  .inner_line {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 3px;
    background-color: #ffffff;
    transition: 1s;
    border-radius: 4px;
  }
  #line1 {
    top: 0;
  }
  #line2 {
    top: 10px;
  }
  #line3 {
    top: 20px;
  }
  .in{
    /* transform: translateX(100%); */
    right: 0%;
  }
  .line_1,.line_2,.line_3{}
  .line_1{
    transform: translateY(10px) rotate(-45deg);
    top: 0;
  }
  .line_2 {
    opacity: 0;
  }
  .line_3 {
    /*45度回転させる*/
    transform: translateY(-10px) rotate(45deg);
    top: 0;
  }
  nav ul {
    flex-direction: column;
    justify-content: start;
  }
  nav ul li{
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #386088;
  }
  header ul{
    position:initial;
    top: 0;
    left: 0;
    bottom: 0;
    transform:initial;    
    font-weight: normal;
    font-size: 17px;
    text-align: center;
  }
  header img{
    width: 100%;
  }
  h2{
    font-size: 20px;
  }

  #system{
    background-size: contain;
  }
  #system img{
    width: 100%;
  }
  #caution div{
    width: 100%;
  }
  #recruit img{
    width: 100%;
  }
  #recruit dl{
    width: 100%;
  }
  #recruit ul{
    width: 100%;
  }
  
  #recruit ul li{
    width: calc(100% / 3);
    margin-top: 10px;
  }
  #recruit ul li img{
    width: 90%;
  }
  footer div{
    flex-direction: column;
  }
  footer div img{
    margin: 0 0 20px 0;
  }
  #page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #b68a49;
    opacity: 0.6;
  }
  #page_top a{
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
  }
  #page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
  }
}